
/* phone */
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll left top; }
.wb_sbg { background: transparent none repeat scroll left top; }
.site-lang-pt .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-pt .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-pt .root { min-height: 100%; height: auto; }
#wb_header_1 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_header_1 > .wb_content { border: 0px solid #000; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance4_1 p:last-child { margin-bottom: 0; }
#wb_element_instance4_1 { opacity: 1; width: auto; height: auto; min-width: 24px; min-height: 24px; max-width: 100%; margin: 0px 0px 30px 0px; flex: 1 1 auto; }
#wb_element_instance5_1 p:last-child { margin-bottom: 0; }
#wb_element_instance5_1 { opacity: 1; width: 27.26%; height: auto; min-width: 24px; min-height: 24px; max-width: 100%; margin: 0px 0px 100px 0px; flex: 0 0 auto; }
#wb_element_instance6_1 { opacity: 1; box-sizing: border-box; width: 40px; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance6_1 .wb-picture-wrapper { border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; border: 0px none #d1d1d1; }
#wb_element_instance6_1 img { width: 100%; height: auto; }
#wb_element_instance3_1 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance3_1 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance2_1 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance2_1 { width: 100%; height: 100%; max-width: 100%; background: transparent; touch-action: manipulation; }
#wb_element_instance2_1 .wb-picture-caption { background-color: rgba(255, 245, 255, 0.79); }
#wb_element_instance2_1_pswp .wb-picture-caption { background-color: rgba(255, 245, 255, 0.79); }
#wb_element_instance2_1 .wb-lightbox-title { font-style: normal normal ; font: normal normal 35px 'Playfair Display',Arial,serif; font-family: 'Playfair Display',Arial,serif; color: #c70050; text-decoration: none; text-align: center; text-transform: none; }
#wb_element_instance2_1_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 35px 'Playfair Display',Arial,serif; font-family: 'Playfair Display',Arial,serif; color: #c70050; text-decoration: none; text-align: center; text-transform: none; }
#wb_element_instance2_1 .wb-lightbox-description { font-style: normal normal ; font: normal normal 18px 'Cormorant Garamond',Arial,serif; font-family: 'Cormorant Garamond',Arial,serif; color: #383838; text-decoration: none; text-align: center; text-transform: none; }
#wb_element_instance2_1_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 18px 'Cormorant Garamond',Arial,serif; font-family: 'Cormorant Garamond',Arial,serif; color: #383838; text-decoration: none; text-align: center; text-transform: none; }
#wb_element_instance1_1 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance1_1 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 150px 20px 70px 20px; background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; justify-items: center; align-items: center; justify-content: space-around; align-content: flex-start; flex-wrap: nowrap; }
#wb_main_1 { width: 100%; height: auto; max-width: 100%; margin: 8px 8px 8px 8px; flex: 1 1 auto; }
#wb_main_1 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance9_1 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 54px; min-height: 54px; max-width: 192px; max-height: 192px; margin: 0px 20px 0px 0px; flex: 1 1 auto; }
#wb_element_instance9_1 .wb-picture-wrapper { border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; border: 0px none #d1d1d1; }
#wb_element_instance9_1 img { width: 100%; height: auto; }
#wb_element_instance10_1 p:last-child { margin-bottom: 0; }
#wb_element_instance10_1 { opacity: 1; width: auto; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance8_1 { width: 100%; height: auto; max-width: 100%; margin: 0px 0px 40px 0px; flex: 0 0 auto; }
#wb_element_instance8_1 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: center; align-items: center; justify-content: center; align-content: flex-end; flex-wrap: wrap; }
#wb_element_instance11_1 p:last-child { margin-bottom: 0; }
#wb_element_instance11_1 { opacity: 1; width: 90%; height: auto; max-width: 100%; margin: 0px 0px 40px 0px; flex: 0 0 auto; }
#wb_element_instance13_1 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; max-width: 30px; max-height: 30px; margin: 0px 10px 0px 10px; flex: 1 1 auto; }
#wb_element_instance13_1 .wb-picture-wrapper { border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; border: 0px none #d1d1d1; }
#wb_element_instance13_1 svg { width: 100%; height: auto; }
#wb_element_instance14_1 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; max-width: 30px; max-height: 30px; margin: 0px 10px 0px 10px; flex: 1 1 auto; }
#wb_element_instance14_1 .wb-picture-wrapper { border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; border: 0px none #d1d1d1; }
#wb_element_instance14_1 svg { width: 100%; height: auto; }
#wb_element_instance15_1 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; max-width: 30px; max-height: 30px; margin: 0px 10px 0px 10px; flex: 1 1 auto; }
#wb_element_instance15_1 .wb-picture-wrapper { border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; border: 0px none #d1d1d1; }
#wb_element_instance15_1 svg { width: 100%; height: auto; }
#wb_element_instance12_1 { width: auto; height: auto; max-width: 100%; max-height: 50px; flex: 1 1 auto; }
#wb_element_instance12_1 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: center; align-items: center; justify-content: center; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance7_1 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance7_1 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 80px 20px 80px 20px; background: transparent url("../gallery_gen/e98bfb22edb0e2c5a79e82a1616a37fb.jpg") no-repeat scroll center center; background-size: cover; opacity: 1; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_1 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_footer_1 > .wb_content { border: 0px solid #000; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance4_1 { margin: 0px 0px 30px 0px; }
	#wb_element_instance5_1 { margin: 0px 0px 100px 0px; }
	#wb_main_1 { margin: 8px 8px 8px 8px; }
	#wb_element_instance9_1 { margin: 0px 20px 0px 0px; }
	#wb_element_instance8_1 { margin: 0px 0px 40px 0px; }
	#wb_element_instance11_1 { margin: 0px 0px 40px 0px; }
	#wb_element_instance13_1 { margin: 0px 10px 0px 10px; }
	#wb_element_instance14_1 { margin: 0px 10px 0px 10px; }
	#wb_element_instance15_1 { margin: 0px 10px 0px 10px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance4_1 { margin: 0px 0px 30px 0px; }
	#wb_element_instance5_1 { margin: 0px 0px 100px 0px; }
	#wb_main_1 { margin: 8px 8px 8px 8px; }
	#wb_element_instance9_1 { margin: 0px 20px 0px 0px; }
	#wb_element_instance8_1 { margin: 0px 0px 40px 0px; }
	#wb_element_instance11_1 { margin: 0px 0px 40px 0px; }
	#wb_element_instance13_1 { margin: 0px 10px 0px 10px; }
	#wb_element_instance14_1 { margin: 0px 10px 0px 10px; }
	#wb_element_instance15_1 { margin: 0px 10px 0px 10px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance4_1 { margin: 0px 0px 30px 0px; }
	#wb_element_instance5_1 { margin: 0px 0px 100px 0px; }
	#wb_main_1 { margin: 8px 8px 8px 8px; }
	#wb_element_instance9_1 { margin: 0px 20px 0px 0px; }
	#wb_element_instance8_1 { margin: 0px 0px 40px 0px; }
	#wb_element_instance11_1 { margin: 0px 0px 40px 0px; }
	#wb_element_instance13_1 { margin: 0px 10px 0px 10px; }
	#wb_element_instance14_1 { margin: 0px 10px 0px 10px; }
	#wb_element_instance15_1 { margin: 0px 10px 0px 10px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance1_1 > .wb_content { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance3_1 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance8_1 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance9_1 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance10_1 { width: auto; margin-left: 0; margin-right: 0; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

